{% extends 'base.html' %}
{% load static %}
{% block content %}

<!DOCTYPE html>
<div>
    <h1 id="judul_screening" style="text-align: center;">Daftar Untuk Penjemputan Pasien Covid</h1>
    <div class="container screening" style="margin-top:1rem;">
        <div class="row">
            <div class="col-lg-12">
                <div class="text-center" style="margin: 15px;">
                    <form method="POST" class="post-form" enctype="multipart/form-data">
                        {% for i in form %}
                        {% csrf_token %}
                            <div style="font-size: 20px; font-weight: bold; text-align: left;">{{i.label_tag}}</div>
                            <div>{{i}}</div>
                        {% endfor %}
                        <div class="center-items" style="margin-top: 20px;">
                            <input type="submit" class="btn btn-primary" value="Submit">
                        </div>
                    </form>
                </div>
            </div>

        </div>
    </div> 
</div>
{% endblock %}
